Subject: ===>> FREE 1 yr. Magazine Sub sent worldwide- 300+ Popular USA Titles

From: [email-masked] (Samantha Jerrings, President, International Students Association, Eastern Division)
Date: Sat, 7 Oct 1995 01:06:45 -0500

Hi fellow 'netters,

My name is Samantha Jerrings and I recently started using a magazine
subscription club in the USA that has a FREE 1 yr. magazine subscription
deal with your first paid order- and I have been very pleased with them.
They have over 1,500 different USA titles that they can ship to any country
on a subscription basis.   As for computer magazines from the USA, they
more of a selection than I ever knew even existed.  They have magazines for
most every area of interest in their list of 1,500 titles.

At the bottom of this list is a list sampling of many of the titles that
they sell.  They can *all* be shipped to any country!

Within the USA, for their USA members, they are cheaper than all their
competitors and even the publishers themselves.  This is their price
guarantee.

Overseas, on the average, they are generally around one-fourth to one-half
of what the newstands overseas charge locally for USA magazines.  On some
titles they are as little as one-tenth of what the newstands charge.  They
feel that mgazines should not be a luxury overseas.   In the USA, people
buy magazines and then toss them after reading them for just a few minutes
or hours.  They are so cheap in the USA!   Well, this company would like to
make it the same way for their overseas members.  They are also cheaper
than all their competitors in the USA and overseas, including the
publishers themselves!   This is their price guarantee.  Around one-half
their business comes from overseas, so they are very patient with new
members who only speak limited English as a 2nd language.

Their prices are so cheap because they deal direct with each publisher and
cut-out all the middlemen.

They will send you their DELUXE EMAIL CATALOGUE (around 500K-big and
juicey) !)...if you completely fill out the form below.  It has lists of
all the freebies, lists of all the titles they sell, titles broken down by
categories and detailed descriptions on nearly 1,200 of the titles that
they sell.

Please do not email me as I am just a happy customer and a *busy* student.
I don't have time to even complete my thesis in time, let alone run my
part-time software business!  Email them directly at:       [email-masked]

*------------cut here-----------------------------------------------*
REQUEST FOR MORE INFO:  please copy this section only and email to:
                                        [email-masked]

Name:
Internet email address:
Smail home address:
City-State-Zip:
Country:
Work Tel. #:
Work Fax #:
Home Tel. #:
Home Fax #:
Name of USA mags you currently get on the newstand or in the store:
Name of USA mags you currently get on a subscription basis, through the mail:
Name of USA mags you would like price quotes on when we call you:
Catalogue format desired from below 2 choices (list "1" or "2"):
(1. 19-part email message;    2.  atttached file by email)

{{{Note-  19-part email can be received by anyone with any computer.
Attached file format may not be for you:  it is sent as an uncompressed
500K file formatted in Microsoft World on a Mac;  if you don't use
Microsoft Word on a Mac - you will have to know how to convert into a
usable text format.  We cannot help you with this.   If in doubt, we
suggest you go with the universally acceptable 19-part email message.  You
can always manually spend a few minutes pasting the parts into one
whole.}}}

How did you hear about us (name of person who referred you or the area of
the internet that you saw us mentioned in):   Samantha Jerrings
100795
*------------cut here-----------------------------------------------*

They guarantee to beat all their competitors' prices. Sometimes they are
less than half of the next best deal I have been able to find and other
times, just a little cheaper - but I have never found a lower rate yet.
They assured me that if I ever do, they will beat it.

They have been very helpful and helped me change my address from the USA to
Finland and then back again when I moved last month.  They are very
knowledgeable about addressing mags worldwide.

They have a deal where you can get a free 1 yr. sub to a new magazine from
a special list of over 300 popular titles published in the USA.   They will
give you this free 1 yr. sub when you place your first paid order with them
to a renewal or new subscription to any of the over 1,500 different popular
USA titles they sell.

They can arrange delivery to virtually any country and I think they have
clients in around 35 or 36 countries now.  Outside the USA there is a
charge for foreign postage and handling (on both paid and freebie subs)
that varies from magazine to magazine.  I have found their staff to be very
friendly and courteous.  They even helped me with an address change when I
moved from one country to another.

The owner thinks of his service as a "club" and his clients as "members"
(even though there is no extra fee to become a member - your first purchase
automatically makes you a member) and he is real picky about who he accepts
as a new member.   When he sets you up as a new member, he himself calls
you personally on the phone to explain how he works his deal, or sometimes
he has one of his assistants call.  He is kind of quirky sometimes - he
insists on setting up new members by phone so he can say hi to everyone (I
sure wouldn't want to have his phone bills!),  but you can place future
orders (after your first order) via E-mail.

He has some really friendly young ladies working for him, who seem to know
just as much as he does about this magazine stuff.  If you live overseas,
he will even call you there, as long as you are interested, but I think he
still makes all his overseas calls on the weekends, I guess cause the long
distance rates are cheaper then.

He only likes to take new members from referrals from satisfied existing
members and he does virtually no advertising.  When I got set-up, they had
a 2-3 week waiting list for new members to be called back so that they
could join up. (Once you are an existing member, they help you immediately
when you call. )  I think they are able to get back to prospective new
members  the same day or within a few days now, as they have increased
their staff.  I am not sure about this.........but if you email the above
form to them, that is the way to get started!

They will send you some FREE info. via E-mail (the short version (around
40K) of their catalogue, or if you request it the DELUXE LONG VERSION
(around 400K-big and juicey) !)...if you fill out the form near the top of
this message.

They then send you email  that outlines how his club works and the list of
free choices that you can choose from, as well as the entire list of what
he sells;  and then they will give you a quick (3-5 minute) friendly,
no-pressure no-obligation call to explain everything to you personally and
answer all your questions.

Once you get in, you'll love them. I do.  For more info,  just fill out the
form near the top of this message and email it to:        [email-masked]

Sincerely,

Samantha Jerrings

ps.  please forward a copy of this message to all your friends on the net
who you think might be interested in it!  It is a great deal!  If you join
and then they join after you, you will earn a free 1 yr. subscription for
each new person you get to join after you join!

pss.  Below is a list of some of the titles they have available for
shipment on a subscription basis to *all* countries:

The following is a complete list of all the titles we sell as of 9/10/94:
Note:  99% of them are available to *all* countries.

ACCENT
ACCENT ON LIVING
ACCESSORIES
ACTION COMICS
ACTION PURSUIT GAMES
ADIRONDACK LIFE
ADVENTURE WEST
ADVENTURES OF SUPERMAN (COMIC)
ADVERTISING AGE
ADVOCATE
AFRICAN PROFILES INTERNATIONAL
AIR CLASSICS
AIR COMBAT
AIR FORCE TIMES
AIR & SPACE
ALASKA
ALASKA MEN
ALASKA OUTDOORS
ALBUQUERQUE MONTHLY
ALFRED HITCHCOCK MYSTERY
ALLURE
ALOHA
AMATEUR RADIO TECHNICAL JOURNAL
AMAZING SPIDERMAN (COMIC)
AMERCAN HEALTH
AMERICA'S CIVIL WAR
AMERICAN ARTIST
AMERICAN ASTROLOGY
AMERICAN BABY
AMERICAN BABY
AMERICAN  CAGE BIRD
AMERICAN COLLECTOR'S JOURNAL
AMERICAN COTTON GROWER
AMERICAN COWBOY
AMERICAN COWBOY
AMERICAN DEMOGRAPHICS
AMERICAN FORESTS
AMERICAN FRUIT GROWER
AMERICAN HANDGUNNER
AMERICAN HEALTH
AMERICAN HERITAGE (HARD COVER)
AMERICAN HERITAGE INVENTION & TECHNOLOGY
AMERICAN HERITAGE (SOFT COVER)
AMERICAN HISTORY ILLUSTRATED
AMERICAN JOURNAL OF MATERNAL / CHILD NURSING
AMERICAN JOURNAL OF NURSING
AMERICAN LIQUIDATION MONTHLY
AMERICAN PHOTO
AMERICAN SALON
AMERICAN SPECTATOR
AMERICAN SQUARE DANCE
AMERICAN VEGETABLE GROWER
AMERICAN VISIONS
AMERICAN WOODWORKER
AMERICANA
AMERICAS (ENGLISH)
AMERICAS (SPANISH)
AMIGA WORLD
ANALOG SCIENCE FICTION / FACT
ANTIQUE TRADER WEEKLY
ANTIQUES
ANTIQUING AMERICA
AQUARIUM FISH
ARCHAEOLOGY
ARCHITECTURAL DIGEST
ARCHITECTURE
ARIEL
ARMY TIMES
ART & ANTIQUES
ART & ANTIQUES INVESTMENT REPORT
ART IN AMERICA
ARTIST'S MAGAZINE
ARTNEWS
ARTS &  ACTIVITIES
ASIAN SOURCES (COMPUTER PRODUCTS)
ASIAN SOURCES (ELECTRONICS)
ASIAN SOURCES (GIFTS & HOME)
ASIAN SOURCES (HARDWARE)
ASIMOV'S SCIENCE FICTION
ASTROLOGY
ATLANTA
ATLANTA HOMES & LIFESTYLES
ATLANTIC MONTHLY
AUDIO
AUDIO / VIDEO INTERIORS
AUDUBON
AUTO RACING DIGEST
AUTOMOBILE
AUTOMOTIVE NEWS
AUTOMUNDO
AUTOTRONICS
AUTOWEEK
AVENGERS (COMIC)
AVENGERS WEST COAST (COMIC)
AVIATION HERITAGE
BACK STAGE
BACKPACKER
BACKSTRETCH
BALTIMORE
BANK NOTE REPORTER
BARBIE (COMIC)
BARBIE FASHION BOOK (COMIC)
BARBIE MAGAZINE
BARELY LEGAL
BARTER NEWS
BASEBALL CARD PRICE GUIDE
BASEBALL CARDS MAGAZINE
BASEBALL DIGEST
BASEBALL WEEKLY (USA TODAY)
BASKETBALL DIGEST
BASKETBALL WEEKLY
BASS PLAYER
BASS & WALLEYE BOATS
BASSIN'
BATMAN (COMIC)
BEAVIS & BUTTHEAD
BERKSHIRE
BEST RECIPES
BETTER HOMES & GARDENS
BEVERAGE WORLD
BEVERAGE WORLD
BIBLE REVIEW
BIBLICAL ARCHAEOLOGY REVIEW
BICYCLE GUIDE
BICYCLING
BIG BEAUTIFUL WOMAN (BBW)
BIRD TALK
BIRDER'S WORLD
BLACK AXE (COMIC)
BLACK BELT
BLACK COLLEGIAN
BLACK ELEGANCE
BLACK ENTERPRISE
BLOOD HORSE
BLUE & GOLD ILLUSTRATED
BOARDROOM REPORTS
BOATING
BOATING WORLD
BODY - MIND - SPIRIT
BON APPETIT
BOSTON MAGAZINE
BOTTOM LINE / PERSONAL
BOW & ARROW
BOW & ARROW HUNTING
BOW HUNTING WORLD
BOWHUNTER
BOWHUNTING
BOWHUNTING WORLD
BOWLING DIGEST
BOWMASTERS
BOXING ILLUSTRATED
BOY'S LIFE
BRIDAL GUIDE
BRIDES
BRITISH CAR
BRITISH HERITAGE
BROADCASTING
BUCKHUNTERS DIGEST
BUENHOGAR
BUSINESS PUBLISHING
BUSINESS START-UPS
BUSINESS WEEK
BUZZ (TALK OF LOS ANGELES)
BYTE
CABLE (COMIC)
CALIFORNIA JOURNAL
CAMCORDER
CAMERA & DARKROOM
CAMPUS LIFE
CANDY INDUSTRY
CANOE
CAPPER'S
CAPTAIN AMERICA (COMIC)
CAR AUDIO & ELECTRONICS
CAR COLLECTOR & CAR CLASSICS
CAR CRAFT
CAR & DRIVER
CAR STEREO REVIEW
CARAS DE PUERTO RICO
CARD COLLECTOR'S PRICE GUIDE
CARIBBEAN TRAVEL & LIFE
CARS & PARTS
CASH SAVER
CAT FANCY
CATALOG SHOPPING
CATHOLIC DIGEST
CATHOLIC FAMILY BIBLE
CATTLEMAN
CATWOMAN (COMIC)
CD REVIEW
CD-ROM TODAY
CD-ROM WORLD
CENTRAL FLORIDA CAREER GUIDE (W/UPDATES) CHAMPION CROSSWORD PUZZLES
CHAMPION VARIETY PUZZLES
CHAMPION VARIETY REVIEW
CHANGES
CHARISMA & CHRISTIAN LIFE
CHATELAINE (IN ENGLISH)
CHATELAINE (IN FRENCH)
CHESAPEAKE BAY
CHEVY HIGH PERFORMANCE
CHIC
CHICAGO
CHILD
CHILD LIFE
CHILDREN'S ALBUM
CHILDREN'S CLASSICS
CHILDREN'S DIGEST
CHILDREN'S PLAYMATE
CHOCOLATIER
CHRISTIAN HISTORY
CHRISTIAN PARENTING TODAY
CHRISTIAN READER
CHRISTIAN SCIENCE MONITOR
CHRISTIANITY TODAY
CIRCLE TRACK
CIRCUS
CIVIL WAR CHRONICLES
CIVIL WAR TIMES
CLASSIC AUTO RESTORER
CLEVELAND MAGAZINE
COACH
COIFFURE DE PARIS
COIN PRICES
COIN WORLD
COINAGE
COINS MAGAZINE
COLLECTOR EDITIONS
COLLECTORS MART
COLLECTORS NEWS
COLLECTORS NEWS
COLLEGE SPORTS
COLONIAL HOMES
COLORADO BUSINESS
COLORADO HOMES & LIFESTYLES
COLUMBIA JOURNALISM REVIEW
COMIC BOOK COLLECTOR
COMIC BOOK COLLECTOR'S PRICE GUIDE
COMIC SCENE
COMICS BUYERS GUIDE
COMICS SCENE
COMMON CAUSE
COMMONWEAL
COMPUTER GAME REVIEW & CD-ROM ENTERTAINMENT COMPUTER GAMING WORLD
COMPUTER LIFE
COMPUTER SHOPPER
COMPUTERWORLD
CONAN CLASSICS (COMIC)
CONAN SAGA (COMIC)
CONAN THE ADVENTURER (COMIC)
CONDE NASTE TRAVELER
*CONNECT-THE MODEM USERS RESOURCE*
CONSUMER REPORTS
CONSUMER REPORTS ON HEALTH
CONSUMER REPORTS TRAVEL LETTER
CONSUMER RESEARCH
CONSUMERS DIGEST
CONSUMERS RESEARCH
CONTEMPORARY CHRISTIAN MUSIC
COOK'S ILLUSTRATED
COOKBOOK DIGEST
COOKING LIGHT
CORVETTE FEVER
COSMOPOLITAN
COSMOPOLITAN EN ESPANOL
COUNTRY
COUNTRY ACCENTS
COUNTRY AMERICA
COUNTRY FEVER
COUNTRY GUIDE
COUNTRY HANDCRAFTS
COUNTRY HOME
COUNTRY HOME FOLK CRAFTS
COUNTRY JOURNAL
COUNTRY JOURNAL
COUNTRY LIVING
COUNTRY MUSIC
COUNTRY MUSIC CITY NEWS
COUNTRY SAMPLER
COUNTRY WOMAN
CQ RADIO AMATEURS JOURNAL
CRAFTING TODAY
CRAFTS
CRAFTS 'N THINGS
CRAFTWORKS FOR THE HOME
CRAIN'S NEW YORK BUSINESS
CRAYOLA KIDS
CREATIVE CLASSROOM
CREATIVE KIDS
CREATIVE QUILTING
CREATIVE REAL ESTATE
CREATIVE WOODWORKING & CRAFTS
CRICKET
CROCHET DIGEST
CROCHET FANTASY
CROCHET HOME
CROCHET WORLD
CROCHET WORLD SPECIALS
CROSS COUNTRY SKIER
CROSS STITCH
CROSS STITCH PLUS
CROSS STITCHER
CROSSSTITCH & COUNTRY CRAFTS
CRUISE TRAVEL
CRUISE TRAVEL
CRUISES & TOURS
CRUISING WORLD
CUSTOM & CLASSIC TRUCKS
CUSTOMER ASSURANCE REPORT
CUSTOMER SERVICE NEWSLETTER
CYCLE WORLD
DAILY NEWS RECORD
DANCE
DAREDEVIL (COMIC)
DARKHAWK (COMIC)
DAS LEBEN
DATA BASED ADVISOR
DAYTIME TV
DBMS (DATABASE MANAGEMENT SYSTEMS)
DEATH'S HEAD II (COMIC)
DEBATE ISSUES
DECORATING DIGEST
DECORATIVE ARTIST'S WORKBOOK
DECORATIVE ARTS PAINTING
DECORATVE WOODCRAFTS
DEER & DEER HUNTING
DEFENSE NEWS
DELAWARE TODAY
DELL CROSSWORD PUZZLES
DELL CROSSWORD SPECIAL
DELL CROSSWORDS & VARIETY PUZZLES
DELL HOROSCOPE
DELL LOGIC PUZZLES
DELL OFFICIAL CROSSWORD PUZZLES
DELL OFFICIAL PENCIL PUZZLE & WORD GAMES DELL OFFICIAL WORD SEARCH PUZZLES
DELL PENCIL PUZZLES & WORD GAMES
DELL POCKET CROSSWORD PUZZLES
DELL POCKET CROSSWORD PUZZLES
DELL WORD SEARCH PUZZLES
DES
DESKTOP VIDEO WORLD
DESSERTS
DETAILS
DETECTIVE COMICS
DETROIT MONTHLY
DIRT BIKE
DISCIPLESHIP JOURNAL
DISCOUNT STORE NEWS
DISCOVER
DISCOVER DIVING
DISNEY ADVENTURES
DISNEY'S HOW IT WORKS
DISTRIBUTION CENTER MANAGEMENT
DOG FANCY
DOG WORLD
DOLL CASTLE NEWS
DOLL DESIGNS
DOLL LIFE
DOLL WORLD
DOLLMAKING
DOLLS
DOOM 2099 (COMIC)
DOWN EAST
DOWN MEMORY LANE
DOWNBEAT
DR. DOBB'S JOURNAL
DR. STRANGE (COMIC)
DRUG & COSMETIC INDUSTRY
EARLY AMERICAN LIFE
EARLY CHILDHOOD NEWS
EARLY CHILDHOOD TODAY
EARTH
EARTH JOURNAL
EASY FAST "N FUN CROSSWORDS
EATING WELL
EBONY
EBONY MAN (EM)
ECONOMIST
ECOTRAVELER
ELECTRONIC GAMES
ELECTRONIC GAMING MONTHLY
ELECTRONIC LEARNING
ELECTRONICS NOW
ELITE MAGAZINE
ELLE (AMERICAN)
ELLE DECOR
ELLERY QUEEN'S MYSTERY
ELLERY QUEEN'S MYSTERY
EM (EBONY MAN)
EMERGE
ENGINEERING NEWS RECORD (ENR)
ENTERTAINMENT WEEKLY (EW)
ENTREE
ENTREPRENEUR
ENVIRONMENT
EQUITIES
EQUUS
ESQUIRE
ESSENCE
EUROPEAN CAR
EXCALIBUR (COMIC)
EXCEPTIONAL PARENT
EXECUTIVE FEMALE
FAITH & STUFF
FAMILY CIRCLE
FAMILY HANDYMAN
FAMILY LIFE
FANCY FOOD & CANDY
FANGORIA
FANTASTIC FOUR (COMIC)
FANTASY & SCIENCE FICTION
FAR OUT
FARM BUILDING NEWS
FARM & RANCH LIVING
FARMERS DIGEST
FASHION GUIDE
FASHION KNITTING
FATE
FEDERAL TIMES
FEMALE BODYBUILDING
FIELD & STREAM
FIGHTING KNIVES
FIGHTING STARS NINJA MAGAZINE
FILM THREAT
FINANCIAL TIMES OF LONDON (MON - SAT)
FINANCIAL WORLD
FINE GARDENING
FINE HOMEBUILDING
FINE WOODWORKING
FIREHOUSE
FISHING FACTS
FISHING & HUNTING NEWS
FISHING WORLD
FIVE LITER MUSTANG
FLARE
FLASH (COMIC)
FLEX
FLOORING
FLORIDA LIVING
FLORIDA SPORTSMAN
FLORIDA TREND
FLORIDA VACATION RENTALS
FLOWER & GARDEN
FLY FISHERMAN
FLY FISHING
FLYING
FLYING MODELS
FOOD & WINE
FOOTBALL DIGEST
FOOTBALL NEWS
FORBES
FORCE WORKS (COMIC)
FOREIGN AFFAIRS
FOREIGN POLICY
FORTUNE
FORUM (PENTHOUSE)
FOUR WHEEL / OFF ROAD
FOUR WHEELER
FRONT PAGE DETECTIVE
FUN-ZONE
FUR - FISH - GAME
FUTURIFIC
FUTURIFIC
G.I. JOE (COMIC)
GAME PLAYERS NINTENDO GUIDE
GAME PLAYERS NINTENDO - SEGA
GAME PLAYERS PC ENTERTAINMENT
GAMEPRO
GAMES
GARBAGE
GEMS & GEMNOLOGY
GEMS & GEMNOLOGY
GENTLEMEN'S QUARTERLY (GQ)
GEOMUNDO
GET RICH NEWS
GHOST RIDER 2099 (COMIC)
GHOST RIDER / BLAZE (COMIC)
GHOST RIDER (COMIC)
GIFTS & DECORATIVE ACCESSORIES
GIFTWARE NEWS
GLAMOUR
GLASS DIGEST
GLEANINGS IN BEE CULTURE
GOD'S WORD TODAY
GOLDMINE
GOLF DIGEST
GOLF FOR WOMEN
GOLF MAGAZINE
GOLF TIPS
GOLF WEEK
GOLF WORLD
GOLFING
GOOD DAY SUNSHINE
GOOD HOUSEKEEPING
GOOD OLD DAYS
GOOD OLD DAYS SPECIALS
GOURMET
GREEN LANTERN (COMIC)
GRIT
GROO (COMIC)
GROWING UP WITH SCIENCE
GUARDIANS OF THE GALAXY (COMIC)
GUIDEPOSTS
GUIDEPOSTS (LARGE PRINT EDITION)
GUN DOG
GUN LIST
GUN WORLD
GUNS
GUNS & AMMO
GUNS & AMMO
HAIR ADDITIONS
HAIR & BEAUTY NEWS
HANDCRAFT ILLUSTRATED
HANDGUNNING
HANDGUNS
HARPER'S BAZAAR
HARPER'S BAZAAR EN ESPANOL
HARPER'S MAGAZINE
HARROWERS (COMIC)
HARVARD BUSINESS REVIEW
HAWAII
HEALTH
HELLSTORM (COMIC)
HERALD TRIBUNE CROSSWORD PUZZLES ONLY
HERALD TRIBUNE & OTHER CROSSWORD GAMES
HERO ILLUSRATED
HIGHLANDER
HIGHLIGHTS
HIGHLIGHTS
HISPANIC
HISTORIC PRESERVATION
HOCKEY DIGEST
HOCKEY NEWS
HOLLYWOOD STUDIO
HOLLYWOOD STUDIO MAG THEN & NOW
HOMBRE DE MUNDO
HOME COOKING
HOME GYM & FITNESS
HOME MAGAZINE
HOME MAGAZINE
HOME MECHANIX
HOME OFFICE COMPUTING
HONOLULU
HOOKED IN CROCHET
HORIZON
HOROSCOPE
HOROSCOPE/ A PERSONAL DAILY GUIDE FOR EVERYONE HOROSCOPE / DELL
HORSE & HORSEMAN
HORSE & HORSEMAN
HORSE ILLUSTRATED
HORSE & RIDER
HORSEPLAY
HORTICULTURE
HOT BOAT
HOT ROD
HOT ROD HARLEYS
HOUSE BEAUTIFUL
HOUSTON METROPOLITAN
HOUSTON PEOPLE
HOUSTON PROFILES
HOW
HUDSON VALLEY
HUMPTY DUMPTY
HUNTING
HUSTLER
HUSTLER'S BUSTY BEAUTIES
HUSTLER'S EROTIC VIDEO GUIDE
HUSTLER'S FANTASIES
HUSTLER'S HUMOR
I LOVE CATS
IDEAS
IDEAS PARA SU HOGAR
ILLUSTRATED BIBLE FOR CHILDREN
IMPORT AUTO PARTS & ACCESSORIES
IN BUSINESS
IN-FISHERMAN
INC.
INCOME OPPORTUNITIES
INCOME PLUS
INCREDIBLE HULK (COMIC)
INDIVIDUAL INVESTOR
IINDUSTRIAL MARKET PLACE
INSIDE EDGE
INSIDE IRELAND
INSIDE KARATE
INSIDE KUNG FU
INSIDE SPORTS
INSIGHT
INSTITUTIONAL INVESTOR
INSTRUCTOR
INTERIOR DECORATOR'S HANDBOOK
INTERIOR DESIGN
INTERIORS
INTERNATIONAL LIVING
INTERNATIONAL NURSING INDEX
INTERNET WORLD
INTERVIEW
INTIMATE FASHION NEWS
INVESTOR'S DAILY
IRON MAN (COMIC)
ISLANDS
ISRAEL SCENE
JACK & JILL
JERSEY WOMAN
JERUSALEM POST INTERNATIONAL WEEKLY EDITION JERUSALEM REPORT
JET
JEWISH EXPONENT
JEWISH HOMEMAKER
JEWISH POST & OPINION
JEWISH PRESS
JUSTICE LEAGUE AMERICA (COMIC)
JUSTICE LEAGUE EUROPE ( COMIC)
KARATE / KUNG FU ILLUSTATED
KEYBOARD
KID CITY
KIDSPORTS
KIPLINGER'S PERSONAL FINANCE
KIT CAR
KITPLANES
KNIFE WORLD
KNITTING DIGEST
KNITTING WORLD
L'ACTUALITE
LA LUZ
LA VIE
LADIES HOME JOURNAL
LADY'S CIRCLE
LADYBUG
LAKELAND BOATING
LAN MAGAZINE (LOCAL AREA NETWORK)
LAPIDARY JOURNAL
LEADERSHIP
LEARNING '94
LEFTHANDER
LEGAL GUIDE FOR THE FAMILY
LEGION OF SUPER-HEROES (COMIC)
LET'S LIVE
LIBRARY OF NATURAL WONDERS
LIFE
LIGHTING DIMENSIONS
LINK-UP
LINN'S STAMP NEWS
LITTLE MERMAID
LLUMO VOGUE
LONGEVITY
LOONEY TUNES (COMIC)
LOOSE CHANGE
LOS ANGELES
LOTTERY PLAYERS MAGAZINE
MAC HOME JOURNAL
MACLEANS
MACUSER
MACWORLD
MADEMOISELLE
MARKETERS FORUM
MARRIAGE PARTNERSHIP
MARVEL AGE (COMIC)
MARVEL COMICS PRESENTS
MARVEL TALES SPIDERMAN (COMIC)
MCCALL'S
MCCALL'S NEEDLEWORK & CRAFTS
MECANICA POPULAR
MEDIA & METHODS
MEDICAL & HEALTH ENCYCLOPEDIA
MEDICAL HOTLINE
MEDICAL UPDATE
MEGA PLAY
MEMPHIS MAGAZINE
MEN'S CONFIDENTIAL
MEN'S FITNESS
MEN'S HEALTH
MEN'S JOURNAL
METROPOLIS
METROPOLITAN HOME
MICKEY MOUSE
MICRO COMPUTER JOURNAL
MICROSOFT SYSTEMS JOURNAL
MID-ATLANTIC COUNTRY
MIDSTREAM
MIDWEST LIVING
MILITARY HISTORY
MILWAUKEE
MINISTRIES TODAY
MINNESOTA MONTHLY
MIRABELLA
MOBILE OFFICE
MODEL AIRPLANE NEWS
MODEL NEWS
MODEL SHOPPER
MODELS & TALENT/CASTING NEWS
MODERN BRIDE
MODERN GUN
MODERN HORSE BREEDING
MODERN SALON
MOMENT
MONEY
MONEYPAPER
MOODY MAGAZINE
MOODY MONTHLY
MOPAR MUSCLE
MORIBUS (COMIC)
MOTHER EARTH NEWS
MOTHER JONES
MOTHERING
MOTOR BOATING & SAILING
MOTOR TREND
MOTORCROSS ACTION
MOTORCYCLE CONSUMER NEWS
MOTORCYCLIST
MOTORHOME
MOUNTAIN BIKE
MOVIE MARKETPLACE
MOVIELINE
MUNDO 21
MUSCLE & FITNESS
MUSCLECAR REVIEW
MUSICIAN
MUSTANG MONTHLY
MUSTANGS & FORDS
MUSTANGS MONTHLY
NAILS
NAMOR (COMIC)
NATION
NATION'S BUSINESS
NATION'S RESTAURANT NEWS
NATIONAL AUCTION REPORT
NATIONAL ENQUIRER
NATIONAL FISHERMAN
NATIONAL LAW JOURNAL
NATIONAL OTC STOCK JOURNAL
NATIONAL PARK MAGAZINE
NATIONAL REVIEW
NATIONAL TRIAL LAWYER
NATURAL HEALTH
NATURAL HISTORY
NAVY TIMES
NBA INSIDE STUFF
*THE NET* (about the Internet)
NEEDLE & CRAFT
NEVADA MAGAZINE
NEW AGE JOURNAL
NEW BUSINESS OPPORTUNITIES
NEW CHOICES
NEW ENGLAND JOURNAL OF MEDICINE
NEW FARM
NEW JERSEY MONTHLY
NEW JERSEY OUTDOORS
NEW MEXICO
NEW REPUBLIC
NEW TITANS (COMIC)
NEW WARRIORS (COMIC)
NEW WOMAN
NEW YORK MAGAZINE
NEW YORK REVIEW OF BOOKS
NEW YORKER
NEWSWEEK
NICE & EASY FAMILY COOKBOOK
NIGHT TRASHER (COMIC)
NIGHT WATCH (COMIC)
NO-TILL FARMER
NORTH FLORIDA LIVING
NORTH SHORE (CHICAGO)
NOVA (COMIC)
NUMISMATIC NEWS
NURSING
NUTRITION & DIETARY CONSULTANT
NUTRITION HEALTH REVIEW
OCCASIONAL BULLETIN
OFF ROAD
OFFICIAL CROSSWORD PUZZLES
OFFICIAL DETECTIVE
OFFICIAL MAJOR LEAGUE BASEBALL ROOKIE LEAGUE MAGAZINE FOR KIDS OFFICIAL
PENCIL PUZZLES / WORD GAMES
OFFICIAL US CUSTOM HOUSE GUIDE
OFFICIAL WORD SEARCH PUZZLES
OLD CARS NEWS & MARKETPLACE
OLD CARS PRICE GUIDE
OLD HOUSE JOURNAL
OLD TIME CROCHET
OMNI
ONLINE ACCESS
ONSAT
OPEN WHEEL
OPERA NEWS
OPPORTUNITY MAGAZINE
ORGANIC GARDENING
OUTDOOR LIFE
OUTDOOR PHOTOGRAPHER
OUTDOOR PRESS
OUTSIDE
OVERDRIVE
PACIFIC NORTHWEST
PACK -O-FUN
PADDLE SPORTS
PADDLER
PAINTWORKS
PALM BEACH LIFE
PALM SPRINGS LIFE
PARENTING
PARENTS
PARENTS OF TEENAGERS
PASSION
PASSION FOR MEN
PC COMPUTING
PC GAMER
PC GAMES
PC KIDS
PC LAPTOP
PC MAGAZINE
PC NOVICE
PC TODAY
PC WORLD
PC WORLD LOTUS EDITION
PC WORLD MULTI MEDIA EDITION
PCM
PENNSYLVANIA SPORTSMAN
PENTHOUSE
PENTHOUSE LETTERS
PEOPLE
PET DEALER
PHILADELPHIA
PHOENIX HOME & GARDEN
PHOTOGRAPH COLLECTOR
PHOTOGRAPHIC
PINHEAD (COMIC)
PLANE & PILOT
PLASTIC CANVAS
PLASTIC CANVAS & MORE
PLASTIC CANVAS WORLD
PLAYBOY
PLAYGIRL
PLAYTHINGS
POCKET CROSSWORD PUZZLES
POLO
POPULAR COMMUNICATIONS
POPULAR ELECTRONICS
POPULAR HOT RODDING
POPULAR MECHANICS
POPULAR PHOTOGRAPHY
POPULAR SCIENCE
POPULAR WOODWORKING
PORTABLE COMPUTING
POST SCRIPT
POST SCRIPTS: ESSAYS IN FILM & THE HUMANITIES POWDER
POWER & MOTOR YACHT
PRACTICAL HORSEMAN
PREMIERE
PRESENT TENSE
PREVENTION
PRIVATE PILOT
PRO FOOTBALL WEEKLY
PROGRESSIVE
PROGRESSIVE FARMER
PROTESTANT DELUXE BIBLE
PROTESTANT FAMILY BIBLE
PSYCHOLOGY TODAY
PUBLISH
PULSE
PUNISHER 2099 (COMIC)
PUNISHER (COMIC)
PUNISHER WAR JOURNAL (COMIC)
PUNISHER WAR ZONE (COMIC)
QUASAR (COMIC)
QUICK & EASY CRAFTS
QUICK & EASY CROCHET
QUICK & EASY NEEDLECRAFT
QUICK & EASY PLASTIC CANVAS
QUICK & EASY QUILTING
QUILT WORLD
QUILTER'S NEWSLETTER
QUILTER'S TREASURY
QUILTER'S TREASURY
QUILTING INTERNATIONAL
QUILTMAKER
RAILROAD MODEL CRAFTSMAN
RAPPAGES
RAPPORT
RAVAGE 2099 (COMIC)
REAL PEOPLE
REALTY MAGAZINE
REDBOOK
REMINISCE
REN & STIMPY (COMIC)
RETIREMENT INCOME NEWSLETTER
RIDER
RIGHT ON
RIP
ROAD RIDER
ROAD & TRACK
ROBB REPORT
ROCK & GEM
ROD & CUSTOM
ROLLING STONE
RUNNER'S WORLD
RUNNING TIMES
RURAL BUILDER
S.W.A.T.
SABERTOOTH CLASSICS (COMIC)
SADDLE & BRIDE
SAIL
SAILING
SAILING WORLD
SALTWATER SPORTSMAN
SAN DIEGO HOME & GARDEN
SAN DIEGO MAGAZINE
SAN FRANCISCO
SASSY
SATELLITE TV PRE-VUE
SATELLITE TV WEEK
SATURDAY EVENING POST
SAVAGE SWORD OF CONAN (COMIC)
SCHOLASTIC COACH
SCHOOL & COLLEGE
SCIENCE LIBRARY
SCIENCE NEWS
SCIENCE OF MIND
SCIENCES
SCIENTIFIC AMERICAN
SCUBA DIVING
SCUBA TIMES
SEA MAGAZINE
SECRET DEFENDERS (COMIC)
SELF
SESAME STREET
SEVENTEEN
SEVENTY-THREE AMATEUR RADIO
SEW NEWS
SEYBOLD REPORT ON DESKTOP PUBLISHING
SHAPE
SHOOTING TIMES
SHOP TALK
SHORT STORY INTERNATIONAL
SHOW BIZ / CASTING NEWS
SHOW BIZ NEWS/MODEL NEWS
SHOWBOATS INTERNATIONAL
SIDEKICKS
SIDEKICKS SOCCER
SILVER SABLE (COMIC)
SILVER SURFER (COMIC)
SIMPLY CROSS STITCH
SKATEBOARDING
SKI
SKIING
SKIN DIVER
SKIN & INK
SMITHSONIAN
SNOW COUNTRY
SNOW GOER
SNOW WEEK
SNOWBOARDING
SNOWMOBILE
SOAP OPERA DIGEST
SOAP OPERA MAGAZINE
SOAP OPERA STARS
SOCCER AMERICA
SOCCER DIGEST
SOCCER INTERNATIONAL
SOUNDINGS
SOUTH FLORIDA
SOUTHERN ACCENTS
SOUTHERN BOATING
SOUTHERN HOMES
SOUTHERN LIVING
SOUTHERN OUTDOORS
SPACE NEWS
SPECIAL EVENTS
SPECIAL SITUATIONS REPORT
SPECIALTY CAR
SPECTACULAR SPIDERMAN (COMIC)
SPIDERMAN 2099 (COMIC)
SPIDERMAN CLASSIC (COMIC)
SPIDERMAN (COMIC)
SPIN
SPORT
SPORT DIVER
SPORT FISHING
SPORT RIDER
SPORT TRUCK
SPORTING CLASSICS
SPORTING NEWS
SPORTS AFIELD
SPORTS CARD TRADER
SPORTS COLLECTORS DIGEST
SPORTS ILLUSTRATED
SPORTS ILLUSTRATED FOR KIDS
SPORTSWEAR INTERNATIONAL
SPOTLIGHT
STAR
STAR TREK (COMIC)
STAR TREK : THE NEXT GENERATION (COMIC)
STARLOG
STEREO REVIEW
STITCH 'N SEW QUILTS
STOCK CAR RACING
STONE SOUP
STORY
STUDIO USA
STYLE TRENDS
SUCCESS
SUCCESSFUL RETIREMENT
SUNBONNET CRAFTS
SUNSET
SUPER CHEVY
SUPER COMPUTING REVIEW
SUPER CYCLE
SUPER FORD
SUPER NES BUYERS GUIDE
SUPER STOCK & DRAG ILLUSTRATED
SUPERCYCLE
SUPERMAN - MAN OF STEEL (COMIC)
SURFER
SURFING
SURPRISES
SWAP USA
SWAT
T-SHIRT RETAILER
TAMPA BAY CAREER GUIDE (WITH UPDATES)
TASTE OF HOME
TAX HOTLINE
TCI
TEACHING PRE K-8
TECHNOLOGY & LEARNING
TEDDY BEAR REVIEW
TEEN
TEEN BEAT
TEENAGE MUTANT NINJA TURTLES (COMIC)
TEK WORLD (COMIC)
TENNIS
TEXAS FISH & GAME
TEXAS GARDENER
THE SCIENCES
THEATRE CRAFTS
THEOLOGY TODAY
THOR (COMIC)
THREADS
THREE-TWO-ONE CONTACT
THUNDERSTRIKE (COMIC)
TIME
TODAY'S CATHOLIC TEACHER
TODAY'S CHRISTIAN WOMAN
TOLE WORLD
TOTAL HEALTH
TOURING AMERICA
TOWN & COUNTRY
TOY SHOP
TRACK & FIELD NEWS
TRADING CARDS
TRADITIONAL HOME
TRADITIONAL QUILTER
TRAILER BOATS
TRAILER LIFE
TRANSFORMERS GENERATION 2 (COMIC)
TRANSWORLD SKATEBOARDING
TRAPPER & PREDATOR CALLER
TRAVEL 50 & BEYOND
TRAVEL AMERICA
TRAVEL HOLIDAY
TRAVEL & LEISURE
TRAVELAMERICA
TREASURE
TRIATHLETE
TRUE DETECTIVE
TRUE STORY
TU
TURKEY & TURKEY HUNTING
TURTLE
TV CROSSWORDS
TV HOST
TV Y NOVELAS (PUERTO RICO)
TV Y NOVELAS (USA)
TWINS
UNCANNY X-MEN (COMIC)
UNDERWATER USA
UNIQUE HAIR & BEAUTY
UNIQUE HOMES
US AVIATOR
US CATHOLIC
US MAGAZINE
US NEWS & WORLD REPORT
USA TODAY
UTNE READER
VACATIONS
VANIDADES
VANITY FAIR
VARIATIONS (PENTHOUSE)
VARIETY (WEEKLY)
VEGETARIAN TIMES
VEGGIE LIFE
VERMONT LIFE
VETTE
VIBE
VICTORIA
VICTORIAN HOMES
VIDEO GAMES & COMPUTER ENTERTAINMENT
VIDEO MAGAZINE
VIDEO REVIEW
VIDEOMAKER
VIETNAM
VILLAGE VOICE
VIRTUAL REALITY WORLD
VIRTUE
VOGUE
VOLLEYBALL MAGAZINE
VOLLEYBALL MONTHLY
VOTRE BEAUTE
W MAGAZINE
WALKING
WALL STREET REPORTS
WALL STREET TRANSCRIPTS
WALLEYE
WAR MACHINE (COMIC)
WARLOCK & INFINITY WATCH (COMIC)
WASHINGTON POST NATIONAL WEEKLY
WASHINGTONIAN
WATER SCOOTER
WATERCRAFT WORLD
WATERSKI
WEARABLE CRAFTS
WEARABLE WONDERS
WEB OF SPIDERMAN (COMIC)
WEEKEND WOODCRAFTS
WEEKEND WOODWORKING PROJECTS
WEEKLY WORLD NEWS
WEIGHT WATCHERS
WESTERN FRUIT GROWER
WESTERN HORSEMAN
WESTERN LIVESTOCK JOURNAL
WESTERN OUTDOORS
WHAT IF
WHAT'S NEW IN HOME ECONOMICS
WHERE TO RETIRE
WILD THING (COMIC)
WILD WEST
WILDBIRD
WILDLIFE CONSERVATION
WIN MAGAZINE
WINDOWS
WINDOWS SOURCES
WINDSURFING
WING & SHOT
WINGS WEST
WINNING BICYCLE RACING ILLUSTRATED
WIRED
WISCONSIN OUTDOOR JOURNAL
WOLVERINE (COMIC)
WOMAN'S CIRCLE
WOMAN'S DAY
WOMEN & GUNS
WOMEN'S CIRCLE
WOMEN'S CIRCLE CROCHET
WOMEN'S CIRCLE HOME COOKIN
WOMEN'S HOUSEHOLD CROCHET
WOMEN'S HOUSEHOULD
WOMEN'S SPORTS & FITNESS
WOMEN'S WEAR DAILY
WONDER MAN (COMIC)
WONDER WOMAN (COMIC)
WOOD
WOOD STROKES
WOODEN BOAT
WOODSHOP NEWS
WOODWORKER
WOODWORKER PROJECTS & TECHNIQUES
WORD WIZE
WORKBASKET
WORKBENCH
WORKING MOTHER
WORKING WOMAN
WORLD COIN NEWS
WORLD & I
WORLD PRESS REVIEW
WORLD WAR II
WORLDVIEW
WORTH
WRITER'S DIGEST
X-FACTOR (COMIC)
X-FORCE (COMIC)
X-MEN 2099 (COMIC)
X-MEN ADVENTURES (COMIC)
X-MEN BRAND NEW (COMIC)
X-MEN CLASSICS (COMIC)
X-MEN EARLY YEARS (COMIC)
YACHT RACING/CRUISING
YACHTING
YANKEE
YM (YOUNG & MODERN)
YOGA JOURNAL
YOUR MONEY
YSB (YOUNG SISTERS & BROTHERS)
ZILLIONS
ZOO BOOKS